Unity x net7mma

Topics: Question
Apr 7 at 8:10 AM
Hi everyone,

Please, correct me if I am mistaking: Unity3D targets .NET2.0 max, and support for .NET 3.X, 4.X is yet to come. This means that there is no way to make net7mma work with Unity?